### Method

# Gtk SortListModel get_sorter

#### Declaration [src]

    GtkSorter*
    gtk_sort_list_model_get_sorter (
      GtkSortListModel* self
    )

#### Description [src]

Gets the sorter that is used to sort `self`.

Gets property | `Gtk.SortListModel:sorter`

#### Return value

Returns: | `GtkSorter`
| The sorter of #self.
| The data is owned by the instance.
| The return value can be `NULL`.